<?php

empty($mpv[1]) && yun_error(mlang('权限不足,不允许发表主题'));
$uannex = uannex();
if (IS_POST)
{
    $pid = new_topic();

}
ini_editor('xheditor');
arg($uannex);
apply('user_nav', array(mlang('新文章')));

?>